FLAC 1.3.1pre1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- calculate_cddb_id() : FLAC::Metadata::CueSheet
- capacity_by_order : FLAC__EntropyCodingMethod_PartitionedRiceContents
- channel_assignment : FLAC__FrameHeader
- channels : FLAC__FrameHeader
- check_if_tempfile_needed() : FLAC::Metadata::Chain
- clear() : FLAC::Metadata::Prototype
- colors : FLAC__StreamMetadata_Picture
- contents : FLAC__EntropyCodingMethod_PartitionedRice
- crc : FLAC__FrameFooter , FLAC__FrameHeader
- CueSheet() : FLAC::Metadata::CueSheet

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2013 Xiph.Org Foundation |